Loading...
Searching...
No Matches
restinio::impl::string_caseless_compare_details Namespace Reference

## Functions

constexpr auto | uchar_at (const char *const from, const std::size_t at) noexcept

## Function Documentation

## uchar_at()

constexpr auto restinio::impl::string_caseless_compare_details::uchar_at | ( | const char *const | from,
|  | const std::size_t | at
| ) |  |

constexpr noexcept

Definition at line 27 of file string_caseless_compare.hpp.